create table ATM (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Adm (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, level int4 not null, parent int8, primary key (id));
create table Airport (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table AlternateName (id int8 not null, name varchar(200) not null, language varchar(7), source varchar(255) not null, preferredName bool not null, shortName bool not null, alternateNameId int4, gisFeature int8 not null, primary key (id));
create table AmusePark (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Aqueduc (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Bank (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Bar (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Bay (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Beach (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Bridge (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Building (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table BusStation (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Camp (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Canyon (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Casino (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Castle (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Cemetery (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Cirque (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table City (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table CitySubdivision (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Cliff (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Coast (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Continent (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Country (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, currencyCode varchar(255), area float8, equivalentFipsCode varchar(255), fipsCode varchar(255) unique, iso3166Alpha2Code varchar(255) not null unique, iso3166Alpha3Code varchar(255) not null unique, iso3166NumericCode int4 not null unique, phonePrefix varchar(255), postalCodeMask varchar(255), capitalName varchar(255), continent varchar(255), currencyName varchar(255), postalCodeRegex varchar(255), tld varchar(255), primary key (id));
create table Country_Language (Country_id int8 not null, spokenLanguages_id int8 not null);
create table CourtHouse (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table CustomsPost (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Dam (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Desert (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Factory (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Falls (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Farm (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Field (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table FishingArea (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Fjord (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Forest (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Garden (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table GisFeature (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Golf (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Gorge (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table GrassLand (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Gulf (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Hill (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Hospital (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Hotel (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table House (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Ice (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Island (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Lake (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Language (id int8 not null, iso639Alpha2LanguageCode varchar(255) unique, iso639Alpha3LanguageCode varchar(255) not null unique, iso639LanguageName varchar(255) not null, primary key (id));
create table Library (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table LightHouse (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Mall (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Marsh (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table MetroStation (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Military (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Mill (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Mine (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Mole (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Monument (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Mound (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Mountain (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Museum (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Oasis (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table ObservatoryPoint (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Ocean (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table OpenStreetMap (id int8 not null, length float8, name varchar(255), location geometry, countryCode varchar(3), partialSearchName text, textSearchName text, textsearchVector tsvector, partialsearchVector tsvector, gid int8 not null unique, streetType varchar(255), oneWay bool, shape geometry not null, primary key (id));
create table OperaHouse (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Park (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Parking (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Plantation (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table PolicePost (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table PoliticalEntity (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Pond (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Port (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table PostOffice (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Prison (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Pyramid (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Quay (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Rail (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table RailRoadStation (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Ranch (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Ravin (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Reef (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Religious (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Reserve (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Restaurant (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Road (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table School (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Sea (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Spring (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Stadium (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table StatsUsage (id int8 not null, usage int8, statsUsageType varchar(255) not null unique, primary key (id));
create table Strait (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Stream (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Street (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Theater (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Tower (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Tree (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Tunnel (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table UnderSea (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Vineyard (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table Volcano (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table WaterBody (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table ZipCode (id int8 not null, code varchar(80) not null, gisFeature int8, primary key (id));
create table Zoo (id int8 not null, name varchar(200) not null, location geometry not null, source varchar(255) not null, timezone varchar(40), countryCode varchar(3), adm1Code varchar(20), adm2Code varchar(80), adm3Code varchar(20), adm4Code varchar(20), featureId int8 not null unique, modificationDate timestamp, adm1Name varchar(200), adm2Name varchar(200), adm3Name varchar(200), adm4Name varchar(200), asciiName varchar(200), elevation int4, gtopo30 int4, population int4, featureClass varchar(4), featureCode varchar(10), adm int8, primary key (id));
create table app_user (id int8 not null, address varchar(150), country varchar(100), city varchar(50) not null, province varchar(100), postal_code varchar(15) not null, version int4, account_enabled bool, username varchar(50) not null unique, password varchar(255) not null, email varchar(255) not null unique, password_hint varchar(255), first_name varchar(50) not null, last_name varchar(50) not null, phone_number varchar(255), website varchar(255), account_expired bool not null, account_locked bool not null, credentials_expired bool not null, primary key (id));
create table role (id int8 not null, name varchar(20), description varchar(64), primary key (id));
create table user_role (user_id int8 not null, role_id int8 not null, primary key (user_id, role_id));
create index ATMadm2codeIndex on ATM (adm2Code);
create index ATMadm1NameIndex on ATM (adm1Name);
create index ATMgisFeatureFeatureCodeindex on ATM (featureCode);
create index ATMgisFeatureIdIndex on ATM (featureId);
create index ATMadm2NameIndex on ATM (adm2Name);
create index ATMadm4codeIndex on ATM (adm4Code);
create index ATMadm4NameIndex on ATM (adm4Name);
create index ATMadm3codeIndex on ATM (adm3Code);
create index ATMgisFeatureFeatureClassindex on ATM (featureClass);
create index ATMadm1codeIndex on ATM (adm1Code);
create index ATMgisFeatureCountryindex on ATM (countryCode);
create index ATMadm3NameIndex on ATM (adm3Name);
alter table ATM add constraint FK637222053AEF83Dfe7a foreign key (adm) references Adm;
create index Admadm2codeIndex on Adm (adm2Code);
create index Admadm1NameIndex on Adm (adm1Name);
create index AdmgisFeatureFeatureCodeindex on Adm (featureCode);
create index AdmgisFeatureIdIndex on Adm (featureId);
create index Admadm2NameIndex on Adm (adm2Name);
create index Admadm4codeIndex on Adm (adm4Code);
create index Admadm4NameIndex on Adm (adm4Name);
create index Admadm3codeIndex on Adm (adm3Code);
create index AdmgisFeatureFeatureClassindex on Adm (featureClass);
create index Admadm1codeIndex on Adm (adm1Code);
create index AdmgisFeatureCountryindex on Adm (countryCode);
create index Admadm3NameIndex on Adm (adm3Name);
create index admLevel on Adm (level);
alter table Adm add constraint FK637222053AEF83D1008a foreign key (adm) references Adm;
alter table Adm add constraint FK1008AC858883D foreign key (parent) references Adm;
create index Airportadm2codeIndex on Airport (adm2Code);
create index Airportadm1NameIndex on Airport (adm1Name);
create index AirportgisFeatureFeatureCodeindex on Airport (featureCode);
create index AirportgisFeatureIdIndex on Airport (featureId);
create index Airportadm2NameIndex on Airport (adm2Name);
create index Airportadm4codeIndex on Airport (adm4Code);
create index Airportadm4NameIndex on Airport (adm4Name);
create index Airportadm3codeIndex on Airport (adm3Code);
create index AirportgisFeatureFeatureClassindex on Airport (featureClass);
create index Airportadm1codeIndex on Airport (adm1Code);
create index AirportgisFeatureCountryindex on Airport (countryCode);
create index Airportadm3NameIndex on Airport (adm3Name);
alter table Airport add constraint FK637222053AEF83D281cf4ab foreign key (adm) references Adm;
create index AlternatenameGisFeatureindex on AlternateName (gisFeature);
create index AmuseParkadm2codeIndex on AmusePark (adm2Code);
create index AmuseParkadm1NameIndex on AmusePark (adm1Name);
create index AmuseParkgisFeatureFeatureCodeindex on AmusePark (featureCode);
create index AmuseParkgisFeatureIdIndex on AmusePark (featureId);
create index AmuseParkadm2NameIndex on AmusePark (adm2Name);
create index AmuseParkadm4codeIndex on AmusePark (adm4Code);
create index AmuseParkadm4NameIndex on AmusePark (adm4Name);
create index AmuseParkadm3codeIndex on AmusePark (adm3Code);
create index AmuseParkgisFeatureFeatureClassindex on AmusePark (featureClass);
create index AmuseParkadm1codeIndex on AmusePark (adm1Code);
create index AmuseParkgisFeatureCountryindex on AmusePark (countryCode);
create index AmuseParkadm3NameIndex on AmusePark (adm3Name);
alter table AmusePark add constraint FK637222053AEF83Dd76bcc45 foreign key (adm) references Adm;
create index Aqueducadm2codeIndex on Aqueduc (adm2Code);
create index Aqueducadm1NameIndex on Aqueduc (adm1Name);
create index AqueducgisFeatureFeatureCodeindex on Aqueduc (featureCode);
create index AqueducgisFeatureIdIndex on Aqueduc (featureId);
create index Aqueducadm2NameIndex on Aqueduc (adm2Name);
create index Aqueducadm4codeIndex on Aqueduc (adm4Code);
create index Aqueducadm4NameIndex on Aqueduc (adm4Name);
create index Aqueducadm3codeIndex on Aqueduc (adm3Code);
create index AqueducgisFeatureFeatureClassindex on Aqueduc (featureClass);
create index Aqueducadm1codeIndex on Aqueduc (adm1Code);
create index AqueducgisFeatureCountryindex on Aqueduc (countryCode);
create index Aqueducadm3NameIndex on Aqueduc (adm3Name);
alter table Aqueduc add constraint FK637222053AEF83D35e8d712 foreign key (adm) references Adm;
create index Bankadm2codeIndex on Bank (adm2Code);
create index Bankadm1NameIndex on Bank (adm1Name);
create index BankgisFeatureFeatureCodeindex on Bank (featureCode);
create index BankgisFeatureIdIndex on Bank (featureId);
create index Bankadm2NameIndex on Bank (adm2Name);
create index Bankadm4codeIndex on Bank (adm4Code);
create index Bankadm4NameIndex on Bank (adm4Name);
create index Bankadm3codeIndex on Bank (adm3Code);
create index BankgisFeatureFeatureClassindex on Bank (featureClass);
create index Bankadm1codeIndex on Bank (adm1Code);
create index BankgisFeatureCountryindex on Bank (countryCode);
create index Bankadm3NameIndex on Bank (adm3Name);
alter table Bank add constraint FK637222053AEF83D1f7a5c foreign key (adm) references Adm;
create index Baradm2codeIndex on Bar (adm2Code);
create index Baradm1NameIndex on Bar (adm1Name);
create index BargisFeatureFeatureCodeindex on Bar (featureCode);
create index BargisFeatureIdIndex on Bar (featureId);
create index Baradm2NameIndex on Bar (adm2Name);
create index Baradm4codeIndex on Bar (adm4Code);
create index Baradm4NameIndex on Bar (adm4Name);
create index Baradm3codeIndex on Bar (adm3Code);
create index BargisFeatureFeatureClassindex on Bar (featureClass);
create index Baradm1codeIndex on Bar (adm1Code);
create index BargisFeatureCountryindex on Bar (countryCode);
create index Baradm3NameIndex on Bar (adm3Name);
alter table Bar add constraint FK637222053AEF83D103f3 foreign key (adm) references Adm;
create index Bayadm2codeIndex on Bay (adm2Code);
create index Bayadm1NameIndex on Bay (adm1Name);
create index BaygisFeatureFeatureCodeindex on Bay (featureCode);
create index BaygisFeatureIdIndex on Bay (featureId);
create index Bayadm2NameIndex on Bay (adm2Name);
create index Bayadm4codeIndex on Bay (adm4Code);
create index Bayadm4NameIndex on Bay (adm4Name);
create index Bayadm3codeIndex on Bay (adm3Code);
create index BaygisFeatureFeatureClassindex on Bay (featureClass);
create index Bayadm1codeIndex on Bay (adm1Code);
create index BaygisFeatureCountryindex on Bay (countryCode);
create index Bayadm3NameIndex on Bay (adm3Name);
alter table Bay add constraint FK637222053AEF83D103fa foreign key (adm) references Adm;
create index Beachadm2codeIndex on Beach (adm2Code);
create index Beachadm1NameIndex on Beach (adm1Name);
create index BeachgisFeatureFeatureCodeindex on Beach (featureCode);
create index BeachgisFeatureIdIndex on Beach (featureId);
create index Beachadm2NameIndex on Beach (adm2Name);
create index Beachadm4codeIndex on Beach (adm4Code);
create index Beachadm4NameIndex on Beach (adm4Name);
create index Beachadm3codeIndex on Beach (adm3Code);
create index BeachgisFeatureFeatureClassindex on Beach (featureClass);
create index Beachadm1codeIndex on Beach (adm1Code);
create index BeachgisFeatureCountryindex on Beach (countryCode);
create index Beachadm3NameIndex on Beach (adm3Name);
alter table Beach add constraint FK637222053AEF83D3d17143 foreign key (adm) references Adm;
create index Bridgeadm2codeIndex on Bridge (adm2Code);
create index Bridgeadm1NameIndex on Bridge (adm1Name);
create index BridgegisFeatureFeatureCodeindex on Bridge (featureCode);
create index BridgegisFeatureIdIndex on Bridge (featureId);
create index Bridgeadm2NameIndex on Bridge (adm2Name);
create index Bridgeadm4codeIndex on Bridge (adm4Code);
create index Bridgeadm4NameIndex on Bridge (adm4Name);
create index Bridgeadm3codeIndex on Bridge (adm3Code);
create index BridgegisFeatureFeatureClassindex on Bridge (featureClass);
create index Bridgeadm1codeIndex on Bridge (adm1Code);
create index BridgegisFeatureCountryindex on Bridge (countryCode);
create index Bridgeadm3NameIndex on Bridge (adm3Name);
alter table Bridge add constraint FK637222053AEF83D77178fa9 foreign key (adm) references Adm;
create index Buildingadm2codeIndex on Building (adm2Code);
create index Buildingadm1NameIndex on Building (adm1Name);
create index BuildinggisFeatureFeatureCodeindex on Building (featureCode);
create index BuildinggisFeatureIdIndex on Building (featureId);
create index Buildingadm2NameIndex on Building (adm2Name);
create index Buildingadm4codeIndex on Building (adm4Code);
create index Buildingadm4NameIndex on Building (adm4Name);
create index Buildingadm3codeIndex on Building (adm3Code);
create index BuildinggisFeatureFeatureClassindex on Building (featureClass);
create index Buildingadm1codeIndex on Building (adm1Code);
create index BuildinggisFeatureCountryindex on Building (countryCode);
create index Buildingadm3NameIndex on Building (adm3Name);
alter table Building add constraint FK637222053AEF83Dae9476d4 foreign key (adm) references Adm;
create index BusStationadm2codeIndex on BusStation (adm2Code);
create index BusStationadm1NameIndex on BusStation (adm1Name);
create index BusStationgisFeatureFeatureCodeindex on BusStation (featureCode);
create index BusStationgisFeatureIdIndex on BusStation (featureId);
create index BusStationadm2NameIndex on BusStation (adm2Name);
create index BusStationadm4codeIndex on BusStation (adm4Code);
create index BusStationadm4NameIndex on BusStation (adm4Name);
create index BusStationadm3codeIndex on BusStation (adm3Code);
create index BusStationgisFeatureFeatureClassindex on BusStation (featureClass);
create index BusStationadm1codeIndex on BusStation (adm1Code);
create index BusStationgisFeatureCountryindex on BusStation (countryCode);
create index BusStationadm3NameIndex on BusStation (adm3Name);
alter table BusStation add constraint FK637222053AEF83D5a81a6b4 foreign key (adm) references Adm;
create index Campadm2codeIndex on Camp (adm2Code);
create index Campadm1NameIndex on Camp (adm1Name);
create index CampgisFeatureFeatureCodeindex on Camp (featureCode);
create index CampgisFeatureIdIndex on Camp (featureId);
create index Campadm2NameIndex on Camp (adm2Name);
create index Campadm4codeIndex on Camp (adm4Code);
create index Campadm4NameIndex on Camp (adm4Name);
create index Campadm3codeIndex on Camp (adm3Code);
create index CampgisFeatureFeatureClassindex on Camp (featureClass);
create index Campadm1codeIndex on Camp (adm1Code);
create index CampgisFeatureCountryindex on Camp (countryCode);
create index Campadm3NameIndex on Camp (adm3Name);
alter table Camp add constraint FK637222053AEF83D1feea1 foreign key (adm) references Adm;
create index Canyonadm2codeIndex on Canyon (adm2Code);
create index Canyonadm1NameIndex on Canyon (adm1Name);
create index CanyongisFeatureFeatureCodeindex on Canyon (featureCode);
create index CanyongisFeatureIdIndex on Canyon (featureId);
create index Canyonadm2NameIndex on Canyon (adm2Name);
create index Canyonadm4codeIndex on Canyon (adm4Code);
create index Canyonadm4NameIndex on Canyon (adm4Name);
create index Canyonadm3codeIndex on Canyon (adm3Code);
create index CanyongisFeatureFeatureClassindex on Canyon (featureClass);
create index Canyonadm1codeIndex on Canyon (adm1Code);
create index CanyongisFeatureCountryindex on Canyon (countryCode);
create index Canyonadm3NameIndex on Canyon (adm3Name);
alter table Canyon add constraint FK637222053AEF83D77df6e68 foreign key (adm) references Adm;
create index Casinoadm2codeIndex on Casino (adm2Code);
create index Casinoadm1NameIndex on Casino (adm1Name);
create index CasinogisFeatureFeatureCodeindex on Casino (featureCode);
create index CasinogisFeatureIdIndex on Casino (featureId);
create index Casinoadm2NameIndex on Casino (adm2Name);
create index Casinoadm4codeIndex on Casino (adm4Code);
create index Casinoadm4NameIndex on Casino (adm4Name);
create index Casinoadm3codeIndex on Casino (adm3Code);
create index CasinogisFeatureFeatureClassindex on Casino (featureClass);
create index Casinoadm1codeIndex on Casino (adm1Code);
create index CasinogisFeatureCountryindex on Casino (countryCode);
create index Casinoadm3NameIndex on Casino (adm3Name);
alter table Casino add constraint FK637222053AEF83D77e17815 foreign key (adm) references Adm;
create index Castleadm2codeIndex on Castle (adm2Code);
create index Castleadm1NameIndex on Castle (adm1Name);
create index CastlegisFeatureFeatureCodeindex on Castle (featureCode);
create index CastlegisFeatureIdIndex on Castle (featureId);
create index Castleadm2NameIndex on Castle (adm2Name);
create index Castleadm4codeIndex on Castle (adm4Code);
create index Castleadm4NameIndex on Castle (adm4Name);
create index Castleadm3codeIndex on Castle (adm3Code);
create index CastlegisFeatureFeatureClassindex on Castle (featureClass);
create index Castleadm1codeIndex on Castle (adm1Code);
create index CastlegisFeatureCountryindex on Castle (countryCode);
create index Castleadm3NameIndex on Castle (adm3Name);
alter table Castle add constraint FK637222053AEF83D77e1a118 foreign key (adm) references Adm;
create index Cemeteryadm2codeIndex on Cemetery (adm2Code);
create index Cemeteryadm1NameIndex on Cemetery (adm1Name);
create index CemeterygisFeatureFeatureCodeindex on Cemetery (featureCode);
create index CemeterygisFeatureIdIndex on Cemetery (featureId);
create index Cemeteryadm2NameIndex on Cemetery (adm2Name);
create index Cemeteryadm4codeIndex on Cemetery (adm4Code);
create index Cemeteryadm4NameIndex on Cemetery (adm4Name);
create index Cemeteryadm3codeIndex on Cemetery (adm3Code);
create index CemeterygisFeatureFeatureClassindex on Cemetery (featureClass);
create index Cemeteryadm1codeIndex on Cemetery (adm1Code);
create index CemeterygisFeatureCountryindex on Cemetery (countryCode);
create index Cemeteryadm3NameIndex on Cemetery (adm3Name);
alter table Cemetery add constraint FK637222053AEF83Dce89e512 foreign key (adm) references Adm;
create index Cirqueadm2codeIndex on Cirque (adm2Code);
create index Cirqueadm1NameIndex on Cirque (adm1Name);
create index CirquegisFeatureFeatureCodeindex on Cirque (featureCode);
create index CirquegisFeatureIdIndex on Cirque (featureId);
create index Cirqueadm2NameIndex on Cirque (adm2Name);
create index Cirqueadm4codeIndex on Cirque (adm4Code);
create index Cirqueadm4NameIndex on Cirque (adm4Name);
create index Cirqueadm3codeIndex on Cirque (adm3Code);
create index CirquegisFeatureFeatureClassindex on Cirque (featureClass);
create index Cirqueadm1codeIndex on Cirque (adm1Code);
create index CirquegisFeatureCountryindex on Cirque (countryCode);
create index Cirqueadm3NameIndex on Cirque (adm3Name);
alter table Cirque add constraint FK637222053AEF83D7851de95 foreign key (adm) references Adm;
create index Cityadm2codeIndex on City (adm2Code);
create index Cityadm1NameIndex on City (adm1Name);
create index CitygisFeatureFeatureCodeindex on City (featureCode);
create index CitygisFeatureIdIndex on City (featureId);
create index Cityadm2NameIndex on City (adm2Name);
create index Cityadm4codeIndex on City (adm4Code);
create index Cityadm4NameIndex on City (adm4Name);
create index Cityadm3codeIndex on City (adm3Code);
create index CitygisFeatureFeatureClassindex on City (featureClass);
create index Cityadm1codeIndex on City (adm1Code);
create index CitygisFeatureCountryindex on City (countryCode);
create index Cityadm3NameIndex on City (adm3Name);
alter table City add constraint FK637222053AEF83D200d8b foreign key (adm) references Adm;
create index CitySubdivisionadm2codeIndex on CitySubdivision (adm2Code);
create index CitySubdivisionadm1NameIndex on CitySubdivision (adm1Name);
create index CitySubdivisiongisFeatureFeatureCodeindex on CitySubdivision (featureCode);
create index CitySubdivisiongisFeatureIdIndex on CitySubdivision (featureId);
create index CitySubdivisionadm2NameIndex on CitySubdivision (adm2Name);
create index CitySubdivisionadm4codeIndex on CitySubdivision (adm4Code);
create index CitySubdivisionadm4NameIndex on CitySubdivision (adm4Name);
create index CitySubdivisionadm3codeIndex on CitySubdivision (adm3Code);
create index CitySubdivisiongisFeatureFeatureClassindex on CitySubdivision (featureClass);
create index CitySubdivisionadm1codeIndex on CitySubdivision (adm1Code);
create index CitySubdivisiongisFeatureCountryindex on CitySubdivision (countryCode);
create index CitySubdivisionadm3NameIndex on CitySubdivision (adm3Name);
alter table CitySubdivision add constraint FK637222053AEF83Da260f462 foreign key (adm) references Adm;
create index Cliffadm2codeIndex on Cliff (adm2Code);
create index Cliffadm1NameIndex on Cliff (adm1Name);
create index CliffgisFeatureFeatureCodeindex on Cliff (featureCode);
create index CliffgisFeatureIdIndex on Cliff (featureId);
create index Cliffadm2NameIndex on Cliff (adm2Name);
create index Cliffadm4codeIndex on Cliff (adm4Code);
create index Cliffadm4NameIndex on Cliff (adm4Name);
create index Cliffadm3codeIndex on Cliff (adm3Code);
create index CliffgisFeatureFeatureClassindex on Cliff (featureClass);
create index Cliffadm1codeIndex on Cliff (adm1Code);
create index CliffgisFeatureCountryindex on Cliff (countryCode);
create index Cliffadm3NameIndex on Cliff (adm3Name);
alter table Cliff add constraint FK637222053AEF83D3e2d5c0 foreign key (adm) references Adm;
create index Coastadm2codeIndex on Coast (adm2Code);
create index Coastadm1NameIndex on Coast (adm1Name);
create index CoastgisFeatureFeatureCodeindex on Coast (featureCode);
create index CoastgisFeatureIdIndex on Coast (featureId);
create index Coastadm2NameIndex on Coast (adm2Name);
create index Coastadm4codeIndex on Coast (adm4Code);
create index Coastadm4NameIndex on Coast (adm4Name);
create index Coastadm3codeIndex on Coast (adm3Code);
create index CoastgisFeatureFeatureClassindex on Coast (featureClass);
create index Coastadm1codeIndex on Coast (adm1Code);
create index CoastgisFeatureCountryindex on Coast (countryCode);
create index Coastadm3NameIndex on Coast (adm3Name);
alter table Coast add constraint FK637222053AEF83D3e41676 foreign key (adm) references Adm;
create index Continentadm2codeIndex on Continent (adm2Code);
create index Continentadm1NameIndex on Continent (adm1Name);
create index ContinentgisFeatureFeatureCodeindex on Continent (featureCode);
create index ContinentgisFeatureIdIndex on Continent (featureId);
create index Continentadm2NameIndex on Continent (adm2Name);
create index Continentadm4codeIndex on Continent (adm4Code);
create index Continentadm4NameIndex on Continent (adm4Name);
create index Continentadm3codeIndex on Continent (adm3Code);
create index ContinentgisFeatureFeatureClassindex on Continent (featureClass);
create index Continentadm1codeIndex on Continent (adm1Code);
create index ContinentgisFeatureCountryindex on Continent (countryCode);
create index Continentadm3NameIndex on Continent (adm3Name);
alter table Continent add constraint FK637222053AEF83D5f664d94 foreign key (adm) references Adm;
create index Countryadm2codeIndex on Country (adm2Code);
create index Countryadm1NameIndex on Country (adm1Name);
create index CountrygisFeatureFeatureCodeindex on Country (featureCode);
create index CountrygisFeatureIdIndex on Country (featureId);
create index Countryadm2NameIndex on Country (adm2Name);
create index Countryadm4codeIndex on Country (adm4Code);
create index Countryadm4NameIndex on Country (adm4Name);
create index Countryadm3codeIndex on Country (adm3Code);
create index CountrygisFeatureFeatureClassindex on Country (featureClass);
create index Countryadm1codeIndex on Country (adm1Code);
create index CountrygisFeatureCountryindex on Country (countryCode);
create index Countryadm3NameIndex on Country (adm3Name);
create index countryFipsCode on Country (fipsCode);
create index countryIso3166Alpha2CodeIndex on Country (iso3166Alpha2Code);
create index countryIso3166Alpha3CodeIndex on Country (iso3166Alpha3Code);
create index countryIso3166NumericCodeIndex on Country (iso3166NumericCode);
alter table Country add constraint FK637222053AEF83D9c4fef76 foreign key (adm) references Adm;
alter table Country_Language add constraint FKA0193E21E34DFE30 foreign key (spokenLanguages_id) references Language;
alter table Country_Language add constraint FKA0193E21AB7EAC63 foreign key (Country_id) references Country;
create index CourtHouseadm2codeIndex on CourtHouse (adm2Code);
create index CourtHouseadm1NameIndex on CourtHouse (adm1Name);
create index CourtHousegisFeatureFeatureCodeindex on CourtHouse (featureCode);
create index CourtHousegisFeatureIdIndex on CourtHouse (featureId);
create index CourtHouseadm2NameIndex on CourtHouse (adm2Name);
create index CourtHouseadm4codeIndex on CourtHouse (adm4Code);
create index CourtHouseadm4NameIndex on CourtHouse (adm4Name);
create index CourtHouseadm3codeIndex on CourtHouse (adm3Code);
create index CourtHousegisFeatureFeatureClassindex on CourtHouse (featureClass);
create index CourtHouseadm1codeIndex on CourtHouse (adm1Code);
create index CourtHousegisFeatureCountryindex on CourtHouse (countryCode);
create index CourtHouseadm3NameIndex on CourtHouse (adm3Name);
alter table CourtHouse add constraint FK637222053AEF83Db71a075 foreign key (adm) references Adm;
create index CustomsPostadm2codeIndex on CustomsPost (adm2Code);
create index CustomsPostadm1NameIndex on CustomsPost (adm1Name);
create index CustomsPostgisFeatureFeatureCodeindex on CustomsPost (featureCode);
create index CustomsPostgisFeatureIdIndex on CustomsPost (featureId);
create index CustomsPostadm2NameIndex on CustomsPost (adm2Name);
create index CustomsPostadm4codeIndex on CustomsPost (adm4Code);
create index CustomsPostadm4NameIndex on CustomsPost (adm4Name);
create index CustomsPostadm3codeIndex on CustomsPost (adm3Code);
create index CustomsPostgisFeatureFeatureClassindex on CustomsPost (featureClass);
create index CustomsPostadm1codeIndex on CustomsPost (adm1Code);
create index CustomsPostgisFeatureCountryindex on CustomsPost (countryCode);
create index CustomsPostadm3NameIndex on CustomsPost (adm3Name);
alter table CustomsPost add constraint FK637222053AEF83Dfa8036c2 foreign key (adm) references Adm;
create index Damadm2codeIndex on Dam (adm2Code);
create index Damadm1NameIndex on Dam (adm1Name);
create index DamgisFeatureFeatureCodeindex on Dam (featureCode);
create index DamgisFeatureIdIndex on Dam (featureId);
create index Damadm2NameIndex on Dam (adm2Name);
create index Damadm4codeIndex on Dam (adm4Code);
create index Damadm4NameIndex on Dam (adm4Name);
create index Damadm3codeIndex on Dam (adm3Code);
create index DamgisFeatureFeatureClassindex on Dam (featureClass);
create index Damadm1codeIndex on Dam (adm1Code);
create index DamgisFeatureCountryindex on Dam (countryCode);
create index Damadm3NameIndex on Dam (adm3Name);
alter table Dam add constraint FK637222053AEF83D10b70 foreign key (adm) references Adm;
create index Desertadm2codeIndex on Desert (adm2Code);
create index Desertadm1NameIndex on Desert (adm1Name);
create index DesertgisFeatureFeatureCodeindex on Desert (featureCode);
create index DesertgisFeatureIdIndex on Desert (featureId);
create index Desertadm2NameIndex on Desert (adm2Name);
create index Desertadm4codeIndex on Desert (adm4Code);
create index Desertadm4NameIndex on Desert (adm4Name);
create index Desertadm3codeIndex on Desert (adm3Code);
create index DesertgisFeatureFeatureClassindex on Desert (featureClass);
create index Desertadm1codeIndex on Desert (adm1Code);
create index DesertgisFeatureCountryindex on Desert (countryCode);
create index Desertadm3NameIndex on Desert (adm3Name);
alter table Desert add constraint FK637222053AEF83D79cea035 foreign key (adm) references Adm;
create index Factoryadm2codeIndex on Factory (adm2Code);
create index Factoryadm1NameIndex on Factory (adm1Name);
create index FactorygisFeatureFeatureCodeindex on Factory (featureCode);
create index FactorygisFeatureIdIndex on Factory (featureId);
create index Factoryadm2NameIndex on Factory (adm2Name);
create index Factoryadm4codeIndex on Factory (adm4Code);
create index Factoryadm4NameIndex on Factory (adm4Name);
create index Factoryadm3codeIndex on Factory (adm3Code);
create index FactorygisFeatureFeatureClassindex on Factory (featureClass);
create index Factoryadm1codeIndex on Factory (adm1Code);
create index FactorygisFeatureCountryindex on Factory (countryCode);
create index Factoryadm3NameIndex on Factory (adm3Name);
alter table Factory add constraint FK637222053AEF83D2223c8ea foreign key (adm) references Adm;
create index Fallsadm2codeIndex on Falls (adm2Code);
create index Fallsadm1NameIndex on Falls (adm1Name);
create index FallsgisFeatureFeatureCodeindex on Falls (featureCode);
create index FallsgisFeatureIdIndex on Falls (featureId);
create index Fallsadm2NameIndex on Falls (adm2Name);
create index Fallsadm4codeIndex on Falls (adm4Code);
create index Fallsadm4NameIndex on Falls (adm4Name);
create index Fallsadm3codeIndex on Falls (adm3Code);
create index FallsgisFeatureFeatureClassindex on Falls (featureClass);
create index Fallsadm1codeIndex on Falls (adm1Code);
create index FallsgisFeatureCountryindex on Falls (countryCode);
create index Fallsadm3NameIndex on Falls (adm3Name);
alter table Falls add constraint FK637222053AEF83D4082838 foreign key (adm) references Adm;
create index Farmadm2codeIndex on Farm (adm2Code);
create index Farmadm1NameIndex on Farm (adm1Name);
create index FarmgisFeatureFeatureCodeindex on Farm (featureCode);
create index FarmgisFeatureIdIndex on Farm (featureId);
create index Farmadm2NameIndex on Farm (adm2Name);
create index Farmadm4codeIndex on Farm (adm4Code);
create index Farmadm4NameIndex on Farm (adm4Name);
create index Farmadm3codeIndex on Farm (adm3Code);
create index FarmgisFeatureFeatureClassindex on Farm (featureClass);
create index Farmadm1codeIndex on Farm (adm1Code);
create index FarmgisFeatureCountryindex on Farm (countryCode);
create index Farmadm3NameIndex on Farm (adm3Name);
alter table Farm add constraint FK637222053AEF83D214c56 foreign key (adm) references Adm;
create index Fieldadm2codeIndex on Field (adm2Code);
create index Fieldadm1NameIndex on Field (adm1Name);
create index FieldgisFeatureFeatureCodeindex on Field (featureCode);
create index FieldgisFeatureIdIndex on Field (featureId);
create index Fieldadm2NameIndex on Field (adm2Name);
create index Fieldadm4codeIndex on Field (adm4Code);
create index Fieldadm4NameIndex on Field (adm4Name);
create index Fieldadm3codeIndex on Field (adm3Code);
create index FieldgisFeatureFeatureClassindex on Field (featureClass);
create index Fieldadm1codeIndex on Field (adm1Code);
create index FieldgisFeatureCountryindex on Field (countryCode);
create index Fieldadm3NameIndex on Field (adm3Name);
alter table Field add constraint FK637222053AEF83D40bb0da foreign key (adm) references Adm;
create index FishingAreaadm2codeIndex on FishingArea (adm2Code);
create index FishingAreaadm1NameIndex on FishingArea (adm1Name);
create index FishingAreagisFeatureFeatureCodeindex on FishingArea (featureCode);
create index FishingAreagisFeatureIdIndex on FishingArea (featureId);
create index FishingAreaadm2NameIndex on FishingArea (adm2Name);
create index FishingAreaadm4codeIndex on FishingArea (adm4Code);
create index FishingAreaadm4NameIndex on FishingArea (adm4Name);
create index FishingAreaadm3codeIndex on FishingArea (adm3Code);
create index FishingAreagisFeatureFeatureClassindex on FishingArea (featureClass);
create index FishingAreaadm1codeIndex on FishingArea (adm1Code);
create index FishingAreagisFeatureCountryindex on FishingArea (countryCode);
create index FishingAreaadm3NameIndex on FishingArea (adm3Name);
alter table FishingArea add constraint FK637222053AEF83D2ace7a17 foreign key (adm) references Adm;
create index Fjordadm2codeIndex on Fjord (adm2Code);
create index Fjordadm1NameIndex on Fjord (adm1Name);
create index FjordgisFeatureFeatureCodeindex on Fjord (featureCode);
create index FjordgisFeatureIdIndex on Fjord (featureId);
create index Fjordadm2NameIndex on Fjord (adm2Name);
create index Fjordadm4codeIndex on Fjord (adm4Code);
create index Fjordadm4NameIndex on Fjord (adm4Name);
create index Fjordadm3codeIndex on Fjord (adm3Code);
create index FjordgisFeatureFeatureClassindex on Fjord (featureClass);
create index Fjordadm1codeIndex on Fjord (adm1Code);
create index FjordgisFeatureCountryindex on Fjord (countryCode);
create index Fjordadm3NameIndex on Fjord (adm3Name);
alter table Fjord add constraint FK637222053AEF83D40c4b7d foreign key (adm) references Adm;
create index Forestadm2codeIndex on Forest (adm2Code);
create index Forestadm1NameIndex on Forest (adm1Name);
create index ForestgisFeatureFeatureCodeindex on Forest (featureCode);
create index ForestgisFeatureIdIndex on Forest (featureId);
create index Forestadm2NameIndex on Forest (adm2Name);
create index Forestadm4codeIndex on Forest (adm4Code);
create index Forestadm4NameIndex on Forest (adm4Name);
create index Forestadm3codeIndex on Forest (adm3Code);
create index ForestgisFeatureFeatureClassindex on Forest (featureClass);
create index Forestadm1codeIndex on Forest (adm1Code);
create index ForestgisFeatureCountryindex on Forest (countryCode);
create index Forestadm3NameIndex on Forest (adm3Name);
alter table Forest add constraint FK637222053AEF83D7dc4c83d foreign key (adm) references Adm;
create index Gardenadm2codeIndex on Garden (adm2Code);
create index Gardenadm1NameIndex on Garden (adm1Name);
create index GardengisFeatureFeatureCodeindex on Garden (featureCode);
create index GardengisFeatureIdIndex on Garden (featureId);
create index Gardenadm2NameIndex on Garden (adm2Name);
create index Gardenadm4codeIndex on Garden (adm4Code);
create index Gardenadm4NameIndex on Garden (adm4Name);
create index Gardenadm3codeIndex on Garden (adm3Code);
create index GardengisFeatureFeatureClassindex on Garden (featureClass);
create index Gardenadm1codeIndex on Garden (adm1Code);
create index GardengisFeatureCountryindex on Garden (countryCode);
create index Gardenadm3NameIndex on Garden (adm3Name);
alter table Garden add constraint FK637222053AEF83D7eb45255 foreign key (adm) references Adm;
create index adm2codeIndex on GisFeature (adm2Code);
create index adm1NameIndex on GisFeature (adm1Name);
create index gisFeatureFeatureCodeindex on GisFeature (featureCode);
create index gisFeatureIdIndex on GisFeature (featureId);
create index adm2NameIndex on GisFeature (adm2Name);
create index adm4codeIndex on GisFeature (adm4Code);
create index adm4NameIndex on GisFeature (adm4Name);
create index adm3codeIndex on GisFeature (adm3Code);
create index gisFeatureFeatureClassindex on GisFeature (featureClass);
create index adm1codeIndex on GisFeature (adm1Code);
create index gisFeatureCountryindex on GisFeature (countryCode);
create index adm3NameIndex on GisFeature (adm3Name);
alter table GisFeature add constraint FK637222053AEF83D foreign key (adm) references Adm;
create index Golfadm2codeIndex on Golf (adm2Code);
create index Golfadm1NameIndex on Golf (adm1Name);
create index GolfgisFeatureFeatureCodeindex on Golf (featureCode);
create index GolfgisFeatureIdIndex on Golf (featureId);
create index Golfadm2NameIndex on Golf (adm2Name);
create index Golfadm4codeIndex on Golf (adm4Code);
create index Golfadm4NameIndex on Golf (adm4Name);
create index Golfadm3codeIndex on Golf (adm3Code);
create index GolfgisFeatureFeatureClassindex on Golf (featureClass);
create index Golfadm1codeIndex on Golf (adm1Code);
create index GolfgisFeatureCountryindex on Golf (countryCode);
create index Golfadm3NameIndex on Golf (adm3Name);
alter table Golf add constraint FK637222053AEF83D21f482 foreign key (adm) references Adm;
create index Gorgeadm2codeIndex on Gorge (adm2Code);
create index Gorgeadm1NameIndex on Gorge (adm1Name);
create index GorgegisFeatureFeatureCodeindex on Gorge (featureCode);
create index GorgegisFeatureIdIndex on Gorge (featureId);
create index Gorgeadm2NameIndex on Gorge (adm2Name);
create index Gorgeadm4codeIndex on Gorge (adm4Code);
create index Gorgeadm4NameIndex on Gorge (adm4Name);
create index Gorgeadm3codeIndex on Gorge (adm3Code);
create index GorgegisFeatureFeatureClassindex on Gorge (featureClass);
create index Gorgeadm1codeIndex on Gorge (adm1Code);
create index GorgegisFeatureCountryindex on Gorge (countryCode);
create index Gorgeadm3NameIndex on Gorge (adm3Name);
alter table Gorge add constraint FK637222053AEF83D41cb2c8 foreign key (adm) references Adm;
create index GrassLandadm2codeIndex on GrassLand (adm2Code);
create index GrassLandadm1NameIndex on GrassLand (adm1Name);
create index GrassLandgisFeatureFeatureCodeindex on GrassLand (featureCode);
create index GrassLandgisFeatureIdIndex on GrassLand (featureId);
create index GrassLandadm2NameIndex on GrassLand (adm2Name);
create index GrassLandadm4codeIndex on GrassLand (adm4Code);
create index GrassLandadm4NameIndex on GrassLand (adm4Name);
create index GrassLandadm3codeIndex on GrassLand (adm3Code);
create index GrassLandgisFeatureFeatureClassindex on GrassLand (featureClass);
create index GrassLandadm1codeIndex on GrassLand (adm1Code);
create index GrassLandgisFeatureCountryindex on GrassLand (countryCode);
create index GrassLandadm3NameIndex on GrassLand (adm3Name);
alter table GrassLand add constraint FK637222053AEF83D37331ca1 foreign key (adm) references Adm;
create index Gulfadm2codeIndex on Gulf (adm2Code);
create index Gulfadm1NameIndex on Gulf (adm1Name);
create index GulfgisFeatureFeatureCodeindex on Gulf (featureCode);
create index GulfgisFeatureIdIndex on Gulf (featureId);
create index Gulfadm2NameIndex on Gulf (adm2Name);
create index Gulfadm4codeIndex on Gulf (adm4Code);
create index Gulfadm4NameIndex on Gulf (adm4Name);
create index Gulfadm3codeIndex on Gulf (adm3Code);
create index GulfgisFeatureFeatureClassindex on Gulf (featureClass);
create index Gulfadm1codeIndex on Gulf (adm1Code);
create index GulfgisFeatureCountryindex on Gulf (countryCode);
create index Gulfadm3NameIndex on Gulf (adm3Name);
alter table Gulf add constraint FK637222053AEF83D220b08 foreign key (adm) references Adm;
create index Hilladm2codeIndex on Hill (adm2Code);
create index Hilladm1NameIndex on Hill (adm1Name);
create index HillgisFeatureFeatureCodeindex on Hill (featureCode);
create index HillgisFeatureIdIndex on Hill (featureId);
create index Hilladm2NameIndex on Hill (adm2Name);
create index Hilladm4codeIndex on Hill (adm4Code);
create index Hilladm4NameIndex on Hill (adm4Name);
create index Hilladm3codeIndex on Hill (adm3Code);
create index HillgisFeatureFeatureClassindex on Hill (featureClass);
create index Hilladm1codeIndex on Hill (adm1Code);
create index HillgisFeatureCountryindex on Hill (countryCode);
create index Hilladm3NameIndex on Hill (adm3Name);
alter table Hill add constraint FK637222053AEF83D225261 foreign key (adm) references Adm;
create index Hospitaladm2codeIndex on Hospital (adm2Code);
create index Hospitaladm1NameIndex on Hospital (adm1Name);
create index HospitalgisFeatureFeatureCodeindex on Hospital (featureCode);
create index HospitalgisFeatureIdIndex on Hospital (featureId);
create index Hospitaladm2NameIndex on Hospital (adm2Name);
create index Hospitaladm4codeIndex on Hospital (adm4Code);
create index Hospitaladm4NameIndex on Hospital (adm4Name);
create index Hospitaladm3codeIndex on Hospital (adm3Code);
create index HospitalgisFeatureFeatureClassindex on Hospital (featureClass);
create index Hospitaladm1codeIndex on Hospital (adm1Code);
create index HospitalgisFeatureCountryindex on Hospital (countryCode);
create index Hospitaladm3NameIndex on Hospital (adm3Name);
alter table Hospital add constraint FK637222053AEF83Df1c1625a foreign key (adm) references Adm;
create index Hoteladm2codeIndex on Hotel (adm2Code);
create index Hoteladm1NameIndex on Hotel (adm1Name);
create index HotelgisFeatureFeatureCodeindex on Hotel (featureCode);
create index HotelgisFeatureIdIndex on Hotel (featureId);
create index Hoteladm2NameIndex on Hotel (adm2Name);
create index Hoteladm4codeIndex on Hotel (adm4Code);
create index Hoteladm4NameIndex on Hotel (adm4Name);
create index Hoteladm3codeIndex on Hotel (adm3Code);
create index HotelgisFeatureFeatureClassindex on Hotel (featureClass);
create index Hoteladm1codeIndex on Hotel (adm1Code);
create index HotelgisFeatureCountryindex on Hotel (countryCode);
create index Hoteladm3NameIndex on Hotel (adm3Name);
alter table Hotel add constraint FK637222053AEF83D42ad194 foreign key (adm) references Adm;
create index Houseadm2codeIndex on House (adm2Code);
create index Houseadm1NameIndex on House (adm1Name);
create index HousegisFeatureFeatureCodeindex on House (featureCode);
create index HousegisFeatureIdIndex on House (featureId);
create index Houseadm2NameIndex on House (adm2Name);
create index Houseadm4codeIndex on House (adm4Code);
create index Houseadm4NameIndex on House (adm4Name);
create index Houseadm3codeIndex on House (adm3Code);
create index HousegisFeatureFeatureClassindex on House (featureClass);
create index Houseadm1codeIndex on House (adm1Code);
create index HousegisFeatureCountryindex on House (countryCode);
create index Houseadm3NameIndex on House (adm3Name);
alter table House add constraint FK637222053AEF83D42ad700 foreign key (adm) references Adm;
create index Iceadm2codeIndex on Ice (adm2Code);
create index Iceadm1NameIndex on Ice (adm1Name);
create index IcegisFeatureFeatureCodeindex on Ice (featureCode);
create index IcegisFeatureIdIndex on Ice (featureId);
create index Iceadm2NameIndex on Ice (adm2Name);
create index Iceadm4codeIndex on Ice (adm4Code);
create index Iceadm4NameIndex on Ice (adm4Name);
create index Iceadm3codeIndex on Ice (adm3Code);
create index IcegisFeatureFeatureClassindex on Ice (featureClass);
create index Iceadm1codeIndex on Ice (adm1Code);
create index IcegisFeatureCountryindex on Ice (countryCode);
create index Iceadm3NameIndex on Ice (adm3Name);
alter table Ice add constraint FK637222053AEF83D11e6b foreign key (adm) references Adm;
create index Islandadm2codeIndex on Island (adm2Code);
create index Islandadm1NameIndex on Island (adm1Name);
create index IslandgisFeatureFeatureCodeindex on Island (featureCode);
create index IslandgisFeatureIdIndex on Island (featureId);
create index Islandadm2NameIndex on Island (adm2Name);
create index Islandadm4codeIndex on Island (adm4Code);
create index Islandadm4NameIndex on Island (adm4Name);
create index Islandadm3codeIndex on Island (adm3Code);
create index IslandgisFeatureFeatureClassindex on Island (featureClass);
create index Islandadm1codeIndex on Island (adm1Code);
create index IslandgisFeatureCountryindex on Island (countryCode);
create index Islandadm3NameIndex on Island (adm3Name);
alter table Island add constraint FK637222053AEF83D8318e635 foreign key (adm) references Adm;
create index Lakeadm2codeIndex on Lake (adm2Code);
create index Lakeadm1NameIndex on Lake (adm1Name);
create index LakegisFeatureFeatureCodeindex on Lake (featureCode);
create index LakegisFeatureIdIndex on Lake (featureId);
create index Lakeadm2NameIndex on Lake (adm2Name);
create index Lakeadm4codeIndex on Lake (adm4Code);
create index Lakeadm4NameIndex on Lake (adm4Name);
create index Lakeadm3codeIndex on Lake (adm3Code);
create index LakegisFeatureFeatureClassindex on Lake (featureClass);
create index Lakeadm1codeIndex on Lake (adm1Code);
create index LakegisFeatureCountryindex on Lake (countryCode);
create index Lakeadm3NameIndex on Lake (adm3Name);
alter table Lake add constraint FK637222053AEF83D2405af foreign key (adm) references Adm;
create index iso639Alpha2LanguageCode on Language (iso639Alpha2LanguageCode);
create index iso639Alpha3LanguageCode on Language (iso639Alpha3LanguageCode);
create index Libraryadm2codeIndex on Library (adm2Code);
create index Libraryadm1NameIndex on Library (adm1Name);
create index LibrarygisFeatureFeatureCodeindex on Library (featureCode);
create index LibrarygisFeatureIdIndex on Library (featureId);
create index Libraryadm2NameIndex on Library (adm2Name);
create index Libraryadm4codeIndex on Library (adm4Code);
create index Libraryadm4NameIndex on Library (adm4Name);
create index Libraryadm3codeIndex on Library (adm3Code);
create index LibrarygisFeatureFeatureClassindex on Library (featureClass);
create index Libraryadm1codeIndex on Library (adm1Code);
create index LibrarygisFeatureCountryindex on Library (countryCode);
create index Libraryadm3NameIndex on Library (adm3Name);
alter table Library add constraint FK637222053AEF83D6d20bc9b foreign key (adm) references Adm;
create index LightHouseadm2codeIndex on LightHouse (adm2Code);
create index LightHouseadm1NameIndex on LightHouse (adm1Name);
create index LightHousegisFeatureFeatureCodeindex on LightHouse (featureCode);
create index LightHousegisFeatureIdIndex on LightHouse (featureId);
create index LightHouseadm2NameIndex on LightHouse (adm2Name);
create index LightHouseadm4codeIndex on LightHouse (adm4Code);
create index LightHouseadm4NameIndex on LightHouse (adm4Name);
create index LightHouseadm3codeIndex on LightHouse (adm3Code);
create index LightHousegisFeatureFeatureClassindex on LightHouse (featureClass);
create index LightHouseadm1codeIndex on LightHouse (adm1Code);
create index LightHousegisFeatureCountryindex on LightHouse (countryCode);
create index LightHouseadm3NameIndex on LightHouse (adm3Name);
alter table LightHouse add constraint FK637222053AEF83D691d3bca foreign key (adm) references Adm;
create index Malladm2codeIndex on Mall (adm2Code);
create index Malladm1NameIndex on Mall (adm1Name);
create index MallgisFeatureFeatureCodeindex on Mall (featureCode);
create index MallgisFeatureIdIndex on Mall (featureId);
create index Malladm2NameIndex on Mall (adm2Name);
create index Malladm4codeIndex on Mall (adm4Code);
create index Malladm4NameIndex on Mall (adm4Name);
create index Malladm3codeIndex on Mall (adm3Code);
create index MallgisFeatureFeatureClassindex on Mall (featureClass);
create index Malladm1codeIndex on Mall (adm1Code);
create index MallgisFeatureCountryindex on Mall (countryCode);
create index Malladm3NameIndex on Mall (adm3Name);
alter table Mall add constraint FK637222053AEF83D247a34 foreign key (adm) references Adm;
create index Marshadm2codeIndex on Marsh (adm2Code);
create index Marshadm1NameIndex on Marsh (adm1Name);
create index MarshgisFeatureFeatureCodeindex on Marsh (featureCode);
create index MarshgisFeatureIdIndex on Marsh (featureId);
create index Marshadm2NameIndex on Marsh (adm2Name);
create index Marshadm4codeIndex on Marsh (adm4Code);
create index Marshadm4NameIndex on Marsh (adm4Name);
create index Marshadm3codeIndex on Marsh (adm3Code);
create index MarshgisFeatureFeatureClassindex on Marsh (featureClass);
create index Marshadm1codeIndex on Marsh (adm1Code);
create index MarshgisFeatureCountryindex on Marsh (countryCode);
create index Marshadm3NameIndex on Marsh (adm3Name);
alter table Marsh add constraint FK637222053AEF83D46ae413 foreign key (adm) references Adm;
create index MetroStationadm2codeIndex on MetroStation (adm2Code);
create index MetroStationadm1NameIndex on MetroStation (adm1Name);
create index MetroStationgisFeatureFeatureCodeindex on MetroStation (featureCode);
create index MetroStationgisFeatureIdIndex on MetroStation (featureId);
create index MetroStationadm2NameIndex on MetroStation (adm2Name);
create index MetroStationadm4codeIndex on MetroStation (adm4Code);
create index MetroStationadm4NameIndex on MetroStation (adm4Name);
create index MetroStationadm3codeIndex on MetroStation (adm3Code);
create index MetroStationgisFeatureFeatureClassindex on MetroStation (featureClass);
create index MetroStationadm1codeIndex on MetroStation (adm1Code);
create index MetroStationgisFeatureCountryindex on MetroStation (countryCode);
create index MetroStationadm3NameIndex on MetroStation (adm3Name);
alter table MetroStation add constraint FK637222053AEF83Dc33101fb foreign key (adm) references Adm;
create index Militaryadm2codeIndex on Military (adm2Code);
create index Militaryadm1NameIndex on Military (adm1Name);
create index MilitarygisFeatureFeatureCodeindex on Military (featureCode);
create index MilitarygisFeatureIdIndex on Military (featureId);
create index Militaryadm2NameIndex on Military (adm2Name);
create index Militaryadm4codeIndex on Military (adm4Code);
create index Militaryadm4NameIndex on Military (adm4Name);
create index Militaryadm3codeIndex on Military (adm3Code);
create index MilitarygisFeatureFeatureClassindex on Military (featureClass);
create index Militaryadm1codeIndex on Military (adm1Code);
create index MilitarygisFeatureCountryindex on Military (countryCode);
create index Militaryadm3NameIndex on Military (adm3Name);
alter table Military add constraint FK637222053AEF83Daf72092d foreign key (adm) references Adm;
create index Milladm2codeIndex on Mill (adm2Code);
create index Milladm1NameIndex on Mill (adm1Name);
create index MillgisFeatureFeatureCodeindex on Mill (featureCode);
create index MillgisFeatureIdIndex on Mill (featureId);
create index Milladm2NameIndex on Mill (adm2Name);
create index Milladm4codeIndex on Mill (adm4Code);
create index Milladm4NameIndex on Mill (adm4Name);
create index Milladm3codeIndex on Mill (adm3Code);
create index MillgisFeatureFeatureClassindex on Mill (featureClass);
create index Milladm1codeIndex on Mill (adm1Code);
create index MillgisFeatureCountryindex on Mill (countryCode);
create index Milladm3NameIndex on Mill (adm3Name);
alter table Mill add constraint FK637222053AEF83D24983c foreign key (adm) references Adm;
create index Mineadm2codeIndex on Mine (adm2Code);
create index Mineadm1NameIndex on Mine (adm1Name);
create index MinegisFeatureFeatureCodeindex on Mine (featureCode);
create index MinegisFeatureIdIndex on Mine (featureId);
create index Mineadm2NameIndex on Mine (adm2Name);
create index Mineadm4codeIndex on Mine (adm4Code);
create index Mineadm4NameIndex on Mine (adm4Name);
create index Mineadm3codeIndex on Mine (adm3Code);
create index MinegisFeatureFeatureClassindex on Mine (featureClass);
create index Mineadm1codeIndex on Mine (adm1Code);
create index MinegisFeatureCountryindex on Mine (countryCode);
create index Mineadm3NameIndex on Mine (adm3Name);
alter table Mine add constraint FK637222053AEF83D249873 foreign key (adm) references Adm;
create index Moleadm2codeIndex on Mole (adm2Code);
create index Moleadm1NameIndex on Mole (adm1Name);
create index MolegisFeatureFeatureCodeindex on Mole (featureCode);
create index MolegisFeatureIdIndex on Mole (featureId);
create index Moleadm2NameIndex on Mole (adm2Name);
create index Moleadm4codeIndex on Mole (adm4Code);
create index Moleadm4NameIndex on Mole (adm4Name);
create index Moleadm3codeIndex on Mole (adm3Code);
create index MolegisFeatureFeatureClassindex on Mole (featureClass);
create index Moleadm1codeIndex on Mole (adm1Code);
create index MolegisFeatureCountryindex on Mole (countryCode);
create index Moleadm3NameIndex on Mole (adm3Name);
alter table Mole add constraint FK637222053AEF83D24aebb foreign key (adm) references Adm;
create index Monumentadm2codeIndex on Monument (adm2Code);
create index Monumentadm1NameIndex on Monument (adm1Name);
create index MonumentgisFeatureFeatureCodeindex on Monument (featureCode);
create index MonumentgisFeatureIdIndex on Monument (featureId);
create index Monumentadm2NameIndex on Monument (adm2Name);
create index Monumentadm4codeIndex on Monument (adm4Code);
create index Monumentadm4NameIndex on Monument (adm4Name);
create index Monumentadm3codeIndex on Monument (adm3Code);
create index MonumentgisFeatureFeatureClassindex on Monument (featureClass);
create index Monumentadm1codeIndex on Monument (adm1Code);
create index MonumentgisFeatureCountryindex on Monument (countryCode);
create index Monumentadm3NameIndex on Monument (adm3Name);
alter table Monument add constraint FK637222053AEF83Df0e717e7 foreign key (adm) references Adm;
create index Moundadm2codeIndex on Mound (adm2Code);
create index Moundadm1NameIndex on Mound (adm1Name);
create index MoundgisFeatureFeatureCodeindex on Mound (featureCode);
create index MoundgisFeatureIdIndex on Mound (featureId);
create index Moundadm2NameIndex on Mound (adm2Name);
create index Moundadm4codeIndex on Mound (adm4Code);
create index Moundadm4NameIndex on Mound (adm4Name);
create index Moundadm3codeIndex on Mound (adm3Code);
create index MoundgisFeatureFeatureClassindex on Mound (featureClass);
create index Moundadm1codeIndex on Mound (adm1Code);
create index MoundgisFeatureCountryindex on Mound (countryCode);
create index Moundadm3NameIndex on Mound (adm3Name);
alter table Mound add constraint FK637222053AEF83D4714be9 foreign key (adm) references Adm;
create index Mountainadm2codeIndex on Mountain (adm2Code);
create index Mountainadm1NameIndex on Mountain (adm1Name);
create index MountaingisFeatureFeatureCodeindex on Mountain (featureCode);
create index MountaingisFeatureIdIndex on Mountain (featureId);
create index Mountainadm2NameIndex on Mountain (adm2Name);
create index Mountainadm4codeIndex on Mountain (adm4Code);
create index Mountainadm4NameIndex on Mountain (adm4Name);
create index Mountainadm3codeIndex on Mountain (adm3Code);
create index MountaingisFeatureFeatureClassindex on Mountain (featureClass);
create index Mountainadm1codeIndex on Mountain (adm1Code);
create index MountaingisFeatureCountryindex on Mountain (countryCode);
create index Mountainadm3NameIndex on Mountain (adm3Name);
alter table Mountain add constraint FK637222053AEF83Dfc797ead foreign key (adm) references Adm;
create index Museumadm2codeIndex on Museum (adm2Code);
create index Museumadm1NameIndex on Museum (adm1Name);
create index MuseumgisFeatureFeatureCodeindex on Museum (featureCode);
create index MuseumgisFeatureIdIndex on Museum (featureId);
create index Museumadm2NameIndex on Museum (adm2Name);
create index Museumadm4codeIndex on Museum (adm4Code);
create index Museumadm4NameIndex on Museum (adm4Name);
create index Museumadm3codeIndex on Museum (adm3Code);
create index MuseumgisFeatureFeatureClassindex on Museum (featureClass);
create index Museumadm1codeIndex on Museum (adm1Code);
create index MuseumgisFeatureCountryindex on Museum (countryCode);
create index Museumadm3NameIndex on Museum (adm3Name);
alter table Museum add constraint FK637222053AEF83D8a0bb632 foreign key (adm) references Adm;
create index Oasisadm2codeIndex on Oasis (adm2Code);
create index Oasisadm1NameIndex on Oasis (adm1Name);
create index OasisgisFeatureFeatureCodeindex on Oasis (featureCode);
create index OasisgisFeatureIdIndex on Oasis (featureId);
create index Oasisadm2NameIndex on Oasis (adm2Name);
create index Oasisadm4codeIndex on Oasis (adm4Code);
create index Oasisadm4NameIndex on Oasis (adm4Name);
create index Oasisadm3codeIndex on Oasis (adm3Code);
create index OasisgisFeatureFeatureClassindex on Oasis (featureClass);
create index Oasisadm1codeIndex on Oasis (adm1Code);
create index OasisgisFeatureCountryindex on Oasis (countryCode);
create index Oasisadm3NameIndex on Oasis (adm3Name);
alter table Oasis add constraint FK637222053AEF83D48715ab foreign key (adm) references Adm;
create index ObservatoryPointadm2codeIndex on ObservatoryPoint (adm2Code);
create index ObservatoryPointadm1NameIndex on ObservatoryPoint (adm1Name);
create index ObservatoryPointgisFeatureFeatureCodeindex on ObservatoryPoint (featureCode);
create index ObservatoryPointgisFeatureIdIndex on ObservatoryPoint (featureId);
create index ObservatoryPointadm2NameIndex on ObservatoryPoint (adm2Name);
create index ObservatoryPointadm4codeIndex on ObservatoryPoint (adm4Code);
create index ObservatoryPointadm4NameIndex on ObservatoryPoint (adm4Name);
create index ObservatoryPointadm3codeIndex on ObservatoryPoint (adm3Code);
create index ObservatoryPointgisFeatureFeatureClassindex on ObservatoryPoint (featureClass);
create index ObservatoryPointadm1codeIndex on ObservatoryPoint (adm1Code);
create index ObservatoryPointgisFeatureCountryindex on ObservatoryPoint (countryCode);
create index ObservatoryPointadm3NameIndex on ObservatoryPoint (adm3Name);
alter table ObservatoryPoint add constraint FK637222053AEF83Dcbf01ab6 foreign key (adm) references Adm;
create index Oceanadm2codeIndex on Ocean (adm2Code);
create index Oceanadm1NameIndex on Ocean (adm1Name);
create index OceangisFeatureFeatureCodeindex on Ocean (featureCode);
create index OceangisFeatureIdIndex on Ocean (featureId);
create index Oceanadm2NameIndex on Ocean (adm2Name);
create index Oceanadm4codeIndex on Ocean (adm4Code);
create index Oceanadm4NameIndex on Ocean (adm4Name);
create index Oceanadm3codeIndex on Ocean (adm3Code);
create index OceangisFeatureFeatureClassindex on Ocean (featureClass);
create index Oceanadm1codeIndex on Ocean (adm1Code);
create index OceangisFeatureCountryindex on Ocean (countryCode);
create index Oceanadm3NameIndex on Ocean (adm3Name);
alter table Ocean add constraint FK637222053AEF83D487c8de foreign key (adm) references Adm;
create index streetosmonewayIndex on OpenStreetMap (oneWay);
create index openstreetmapcountryindex on OpenStreetMap (countryCode);
create index streetosmtypeIndex on OpenStreetMap (streetType);
create index streetosmgidindex on OpenStreetMap (gid);
create index OperaHouseadm2codeIndex on OperaHouse (adm2Code);
create index OperaHouseadm1NameIndex on OperaHouse (adm1Name);
create index OperaHousegisFeatureFeatureCodeindex on OperaHouse (featureCode);
create index OperaHousegisFeatureIdIndex on OperaHouse (featureId);
create index OperaHouseadm2NameIndex on OperaHouse (adm2Name);
create index OperaHouseadm4codeIndex on OperaHouse (adm4Code);
create index OperaHouseadm4NameIndex on OperaHouse (adm4Name);
create index OperaHouseadm3codeIndex on OperaHouse (adm3Code);
create index OperaHousegisFeatureFeatureClassindex on OperaHouse (featureClass);
create index OperaHouseadm1codeIndex on OperaHouse (adm1Code);
create index OperaHousegisFeatureCountryindex on OperaHouse (countryCode);
create index OperaHouseadm3NameIndex on OperaHouse (adm3Name);
alter table OperaHouse add constraint FK637222053AEF83D74a87b2d foreign key (adm) references Adm;
create index Parkadm2codeIndex on Park (adm2Code);
create index Parkadm1NameIndex on Park (adm1Name);
create index ParkgisFeatureFeatureCodeindex on Park (featureCode);
create index ParkgisFeatureIdIndex on Park (featureId);
create index Parkadm2NameIndex on Park (adm2Name);
create index Parkadm4codeIndex on Park (adm4Code);
create index Parkadm4NameIndex on Park (adm4Name);
create index Parkadm3codeIndex on Park (adm3Code);
create index ParkgisFeatureFeatureClassindex on Park (featureClass);
create index Parkadm1codeIndex on Park (adm1Code);
create index ParkgisFeatureCountryindex on Park (countryCode);
create index Parkadm3NameIndex on Park (adm3Name);
alter table Park add constraint FK637222053AEF83D25d80a foreign key (adm) references Adm;
create index Parkingadm2codeIndex on Parking (adm2Code);
create index Parkingadm1NameIndex on Parking (adm1Name);
create index ParkinggisFeatureFeatureCodeindex on Parking (featureCode);
create index ParkinggisFeatureIdIndex on Parking (featureId);
create index Parkingadm2NameIndex on Parking (adm2Name);
create index Parkingadm4codeIndex on Parking (adm4Code);
create index Parkingadm4NameIndex on Parking (adm4Name);
create index Parkingadm3codeIndex on Parking (adm3Code);
create index ParkinggisFeatureFeatureClassindex on Parking (featureClass);
create index Parkingadm1codeIndex on Parking (adm1Code);
create index ParkinggisFeatureCountryindex on Parking (countryCode);
create index Parkingadm3NameIndex on Parking (adm3Name);
alter table Parking add constraint FK637222053AEF83D33f14b98 foreign key (adm) references Adm;
create index Plantationadm2codeIndex on Plantation (adm2Code);
create index Plantationadm1NameIndex on Plantation (adm1Name);
create index PlantationgisFeatureFeatureCodeindex on Plantation (featureCode);
create index PlantationgisFeatureIdIndex on Plantation (featureId);
create index Plantationadm2NameIndex on Plantation (adm2Name);
create index Plantationadm4codeIndex on Plantation (adm4Code);
create index Plantationadm4NameIndex on Plantation (adm4Name);
create index Plantationadm3codeIndex on Plantation (adm3Code);
create index PlantationgisFeatureFeatureClassindex on Plantation (featureClass);
create index Plantationadm1codeIndex on Plantation (adm1Code);
create index PlantationgisFeatureCountryindex on Plantation (countryCode);
create index Plantationadm3NameIndex on Plantation (adm3Name);
alter table Plantation add constraint FK637222053AEF83Dc691078a foreign key (adm) references Adm;
create index PolicePostadm2codeIndex on PolicePost (adm2Code);
create index PolicePostadm1NameIndex on PolicePost (adm1Name);
create index PolicePostgisFeatureFeatureCodeindex on PolicePost (featureCode);
create index PolicePostgisFeatureIdIndex on PolicePost (featureId);
create index PolicePostadm2NameIndex on PolicePost (adm2Name);
create index PolicePostadm4codeIndex on PolicePost (adm4Code);
create index PolicePostadm4NameIndex on PolicePost (adm4Name);
create index PolicePostadm3codeIndex on PolicePost (adm3Code);
create index PolicePostgisFeatureFeatureClassindex on PolicePost (featureClass);
create index PolicePostadm1codeIndex on PolicePost (adm1Code);
create index PolicePostgisFeatureCountryindex on PolicePost (countryCode);
create index PolicePostadm3NameIndex on PolicePost (adm3Name);
alter table PolicePost add constraint FK637222053AEF83Dd4b1cefe foreign key (adm) references Adm;
create index PoliticalEntityadm2codeIndex on PoliticalEntity (adm2Code);
create index PoliticalEntityadm1NameIndex on PoliticalEntity (adm1Name);
create index PoliticalEntitygisFeatureFeatureCodeindex on PoliticalEntity (featureCode);
create index PoliticalEntitygisFeatureIdIndex on PoliticalEntity (featureId);
create index PoliticalEntityadm2NameIndex on PoliticalEntity (adm2Name);
create index PoliticalEntityadm4codeIndex on PoliticalEntity (adm4Code);
create index PoliticalEntityadm4NameIndex on PoliticalEntity (adm4Name);
create index PoliticalEntityadm3codeIndex on PoliticalEntity (adm3Code);
create index PoliticalEntitygisFeatureFeatureClassindex on PoliticalEntity (featureClass);
create index PoliticalEntityadm1codeIndex on PoliticalEntity (adm1Code);
create index PoliticalEntitygisFeatureCountryindex on PoliticalEntity (countryCode);
create index PoliticalEntityadm3NameIndex on PoliticalEntity (adm3Name);
alter table PoliticalEntity add constraint FK637222053AEF83Df48c5520 foreign key (adm) references Adm;
create index Pondadm2codeIndex on Pond (adm2Code);
create index Pondadm1NameIndex on Pond (adm1Name);
create index PondgisFeatureFeatureCodeindex on Pond (featureCode);
create index PondgisFeatureIdIndex on Pond (featureId);
create index Pondadm2NameIndex on Pond (adm2Name);
create index Pondadm4codeIndex on Pond (adm4Code);
create index Pondadm4NameIndex on Pond (adm4Name);
create index Pondadm3codeIndex on Pond (adm3Code);
create index PondgisFeatureFeatureClassindex on Pond (featureClass);
create index Pondadm1codeIndex on Pond (adm1Code);
create index PondgisFeatureCountryindex on Pond (countryCode);
create index Pondadm3NameIndex on Pond (adm3Name);
alter table Pond add constraint FK637222053AEF83D260c15 foreign key (adm) references Adm;
create index Portadm2codeIndex on Port (adm2Code);
create index Portadm1NameIndex on Port (adm1Name);
create index PortgisFeatureFeatureCodeindex on Port (featureCode);
create index PortgisFeatureIdIndex on Port (featureId);
create index Portadm2NameIndex on Port (adm2Name);
create index Portadm4codeIndex on Port (adm4Code);
create index Portadm4NameIndex on Port (adm4Name);
create index Portadm3codeIndex on Port (adm3Code);
create index PortgisFeatureFeatureClassindex on Port (featureClass);
create index Portadm1codeIndex on Port (adm1Code);
create index PortgisFeatureCountryindex on Port (countryCode);
create index Portadm3NameIndex on Port (adm3Name);
alter table Port add constraint FK637222053AEF83D260ca1 foreign key (adm) references Adm;
create index PostOfficeadm2codeIndex on PostOffice (adm2Code);
create index PostOfficeadm1NameIndex on PostOffice (adm1Name);
create index PostOfficegisFeatureFeatureCodeindex on PostOffice (featureCode);
create index PostOfficegisFeatureIdIndex on PostOffice (featureId);
create index PostOfficeadm2NameIndex on PostOffice (adm2Name);
create index PostOfficeadm4codeIndex on PostOffice (adm4Code);
create index PostOfficeadm4NameIndex on PostOffice (adm4Name);
create index PostOfficeadm3codeIndex on PostOffice (adm3Code);
create index PostOfficegisFeatureFeatureClassindex on PostOffice (featureClass);
create index PostOfficeadm1codeIndex on PostOffice (adm1Code);
create index PostOfficegisFeatureCountryindex on PostOffice (countryCode);
create index PostOfficeadm3NameIndex on PostOffice (adm3Name);
alter table PostOffice add constraint FK637222053AEF83Dcfb5a79c foreign key (adm) references Adm;
create index Prisonadm2codeIndex on Prison (adm2Code);
create index Prisonadm1NameIndex on Prison (adm1Name);
create index PrisongisFeatureFeatureCodeindex on Prison (featureCode);
create index PrisongisFeatureIdIndex on Prison (featureId);
create index Prisonadm2NameIndex on Prison (adm2Name);
create index Prisonadm4codeIndex on Prison (adm4Code);
create index Prisonadm4NameIndex on Prison (adm4Name);
create index Prisonadm3codeIndex on Prison (adm3Code);
create index PrisongisFeatureFeatureClassindex on Prison (featureClass);
create index Prisonadm1codeIndex on Prison (adm1Code);
create index PrisongisFeatureCountryindex on Prison (countryCode);
create index Prisonadm3NameIndex on Prison (adm3Name);
alter table Prison add constraint FK637222053AEF83D8efba1ab foreign key (adm) references Adm;
create index Pyramidadm2codeIndex on Pyramid (adm2Code);
create index Pyramidadm1NameIndex on Pyramid (adm1Name);
create index PyramidgisFeatureFeatureCodeindex on Pyramid (featureCode);
create index PyramidgisFeatureIdIndex on Pyramid (featureId);
create index Pyramidadm2NameIndex on Pyramid (adm2Name);
create index Pyramidadm4codeIndex on Pyramid (adm4Code);
create index Pyramidadm4NameIndex on Pyramid (adm4Name);
create index Pyramidadm3codeIndex on Pyramid (adm3Code);
create index PyramidgisFeatureFeatureClassindex on Pyramid (featureClass);
create index Pyramidadm1codeIndex on Pyramid (adm1Code);
create index PyramidgisFeatureCountryindex on Pyramid (countryCode);
create index Pyramidadm3NameIndex on Pyramid (adm3Name);
alter table Pyramid add constraint FK637222053AEF83D5ce11d30 foreign key (adm) references Adm;
create index Quayadm2codeIndex on Quay (adm2Code);
create index Quayadm1NameIndex on Quay (adm1Name);
create index QuaygisFeatureFeatureCodeindex on Quay (featureCode);
create index QuaygisFeatureIdIndex on Quay (featureId);
create index Quayadm2NameIndex on Quay (adm2Name);
create index Quayadm4codeIndex on Quay (adm4Code);
create index Quayadm4NameIndex on Quay (adm4Name);
create index Quayadm3codeIndex on Quay (adm3Code);
create index QuaygisFeatureFeatureClassindex on Quay (featureClass);
create index Quayadm1codeIndex on Quay (adm1Code);
create index QuaygisFeatureCountryindex on Quay (countryCode);
create index Quayadm3NameIndex on Quay (adm3Name);
alter table Quay add constraint FK637222053AEF83D26957c foreign key (adm) references Adm;
create index Railadm2codeIndex on Rail (adm2Code);
create index Railadm1NameIndex on Rail (adm1Name);
create index RailgisFeatureFeatureCodeindex on Rail (featureCode);
create index RailgisFeatureIdIndex on Rail (featureId);
create index Railadm2NameIndex on Rail (adm2Name);
create index Railadm4codeIndex on Rail (adm4Code);
create index Railadm4NameIndex on Rail (adm4Name);
create index Railadm3codeIndex on Rail (adm3Code);
create index RailgisFeatureFeatureClassindex on Rail (featureClass);
create index Railadm1codeIndex on Rail (adm1Code);
create index RailgisFeatureCountryindex on Rail (countryCode);
create index Railadm3NameIndex on Rail (adm3Name);
alter table Rail add constraint FK637222053AEF83D26bfb2 foreign key (adm) references Adm;
create index RailRoadStationadm2codeIndex on RailRoadStation (adm2Code);
create index RailRoadStationadm1NameIndex on RailRoadStation (adm1Name);
create index RailRoadStationgisFeatureFeatureCodeindex on RailRoadStation (featureCode);
create index RailRoadStationgisFeatureIdIndex on RailRoadStation (featureId);
create index RailRoadStationadm2NameIndex on RailRoadStation (adm2Name);
create index RailRoadStationadm4codeIndex on RailRoadStation (adm4Code);
create index RailRoadStationadm4NameIndex on RailRoadStation (adm4Name);
create index RailRoadStationadm3codeIndex on RailRoadStation (adm3Code);
create index RailRoadStationgisFeatureFeatureClassindex on RailRoadStation (featureClass);
create index RailRoadStationadm1codeIndex on RailRoadStation (adm1Code);
create index RailRoadStationgisFeatureCountryindex on RailRoadStation (countryCode);
create index RailRoadStationadm3NameIndex on RailRoadStation (adm3Name);
alter table RailRoadStation add constraint FK637222053AEF83Dc1225ae2 foreign key (adm) references Adm;
create index Ranchadm2codeIndex on Ranch (adm2Code);
create index Ranchadm1NameIndex on Ranch (adm1Name);
create index RanchgisFeatureFeatureCodeindex on Ranch (featureCode);
create index RanchgisFeatureIdIndex on Ranch (featureId);
create index Ranchadm2NameIndex on Ranch (adm2Name);
create index Ranchadm4codeIndex on Ranch (adm4Code);
create index Ranchadm4NameIndex on Ranch (adm4Name);
create index Ranchadm3codeIndex on Ranch (adm3Code);
create index RanchgisFeatureFeatureClassindex on Ranch (featureClass);
create index Ranchadm1codeIndex on Ranch (adm1Code);
create index RanchgisFeatureCountryindex on Ranch (countryCode);
create index Ranchadm3NameIndex on Ranch (adm3Name);
alter table Ranch add constraint FK637222053AEF83D4b148a4 foreign key (adm) references Adm;
create index Ravinadm2codeIndex on Ravin (adm2Code);
create index Ravinadm1NameIndex on Ravin (adm1Name);
create index RavingisFeatureFeatureCodeindex on Ravin (featureCode);
create index RavingisFeatureIdIndex on Ravin (featureId);
create index Ravinadm2NameIndex on Ravin (adm2Name);
create index Ravinadm4codeIndex on Ravin (adm4Code);
create index Ravinadm4NameIndex on Ravin (adm4Name);
create index Ravinadm3codeIndex on Ravin (adm3Code);
create index RavingisFeatureFeatureClassindex on Ravin (featureClass);
create index Ravinadm1codeIndex on Ravin (adm1Code);
create index RavingisFeatureCountryindex on Ravin (countryCode);
create index Ravinadm3NameIndex on Ravin (adm3Name);
alter table Ravin add constraint FK637222053AEF83D4b1676c foreign key (adm) references Adm;
create index Reefadm2codeIndex on Reef (adm2Code);
create index Reefadm1NameIndex on Reef (adm1Name);
create index ReefgisFeatureFeatureCodeindex on Reef (featureCode);
create index ReefgisFeatureIdIndex on Reef (featureId);
create index Reefadm2NameIndex on Reef (adm2Name);
create index Reefadm4codeIndex on Reef (adm4Code);
create index Reefadm4NameIndex on Reef (adm4Name);
create index Reefadm3codeIndex on Reef (adm3Code);
create index ReefgisFeatureFeatureClassindex on Reef (featureClass);
create index Reefadm1codeIndex on Reef (adm1Code);
create index ReefgisFeatureCountryindex on Reef (countryCode);
create index Reefadm3NameIndex on Reef (adm3Name);
alter table Reef add constraint FK637222053AEF83D26ce34 foreign key (adm) references Adm;
create index Religiousadm2codeIndex on Religious (adm2Code);
create index Religiousadm1NameIndex on Religious (adm1Name);
create index ReligiousgisFeatureFeatureCodeindex on Religious (featureCode);
create index ReligiousgisFeatureIdIndex on Religious (featureId);
create index Religiousadm2NameIndex on Religious (adm2Name);
create index Religiousadm4codeIndex on Religious (adm4Code);
create index Religiousadm4NameIndex on Religious (adm4Name);
create index Religiousadm3codeIndex on Religious (adm3Code);
create index ReligiousgisFeatureFeatureClassindex on Religious (featureClass);
create index Religiousadm1codeIndex on Religious (adm1Code);
create index ReligiousgisFeatureCountryindex on Religious (countryCode);
create index Religiousadm3NameIndex on Religious (adm3Name);
alter table Religious add constraint FK637222053AEF83D83ecfa1b foreign key (adm) references Adm;
create index Reserveadm2codeIndex on Reserve (adm2Code);
create index Reserveadm1NameIndex on Reserve (adm1Name);
create index ReservegisFeatureFeatureCodeindex on Reserve (featureCode);
create index ReservegisFeatureIdIndex on Reserve (featureId);
create index Reserveadm2NameIndex on Reserve (adm2Name);
create index Reserveadm4codeIndex on Reserve (adm4Code);
create index Reserveadm4NameIndex on Reserve (adm4Name);
create index Reserveadm3codeIndex on Reserve (adm3Code);
create index ReservegisFeatureFeatureClassindex on Reserve (featureClass);
create index Reserveadm1codeIndex on Reserve (adm1Code);
create index ReservegisFeatureCountryindex on Reserve (countryCode);
create index Reserveadm3NameIndex on Reserve (adm3Name);
alter table Reserve add constraint FK637222053AEF83Da49ca49c foreign key (adm) references Adm;
create index Restaurantadm2codeIndex on Restaurant (adm2Code);
create index Restaurantadm1NameIndex on Restaurant (adm1Name);
create index RestaurantgisFeatureFeatureCodeindex on Restaurant (featureCode);
create index RestaurantgisFeatureIdIndex on Restaurant (featureId);
create index Restaurantadm2NameIndex on Restaurant (adm2Name);
create index Restaurantadm4codeIndex on Restaurant (adm4Code);
create index Restaurantadm4NameIndex on Restaurant (adm4Name);
create index Restaurantadm3codeIndex on Restaurant (adm3Code);
create index RestaurantgisFeatureFeatureClassindex on Restaurant (featureClass);
create index Restaurantadm1codeIndex on Restaurant (adm1Code);
create index RestaurantgisFeatureCountryindex on Restaurant (countryCode);
create index Restaurantadm3NameIndex on Restaurant (adm3Name);
alter table Restaurant add constraint FK637222053AEF83Dd2c275d foreign key (adm) references Adm;
create index Roadadm2codeIndex on Road (adm2Code);
create index Roadadm1NameIndex on Road (adm1Name);
create index RoadgisFeatureFeatureCodeindex on Road (featureCode);
create index RoadgisFeatureIdIndex on Road (featureId);
create index Roadadm2NameIndex on Road (adm2Name);
create index Roadadm4codeIndex on Road (adm4Code);
create index Roadadm4NameIndex on Road (adm4Name);
create index Roadadm3codeIndex on Road (adm3Code);
create index RoadgisFeatureFeatureClassindex on Road (featureClass);
create index Roadadm1codeIndex on Road (adm1Code);
create index RoadgisFeatureCountryindex on Road (countryCode);
create index Roadadm3NameIndex on Road (adm3Name);
alter table Road add constraint FK637222053AEF83D26f340 foreign key (adm) references Adm;
create index Schooladm2codeIndex on School (adm2Code);
create index Schooladm1NameIndex on School (adm1Name);
create index SchoolgisFeatureFeatureCodeindex on School (featureCode);
create index SchoolgisFeatureIdIndex on School (featureId);
create index Schooladm2NameIndex on School (adm2Name);
create index Schooladm4codeIndex on School (adm4Code);
create index Schooladm4NameIndex on School (adm4Name);
create index Schooladm3codeIndex on School (adm3Code);
create index SchoolgisFeatureFeatureClassindex on School (featureClass);
create index Schooladm1codeIndex on School (adm1Code);
create index SchoolgisFeatureCountryindex on School (countryCode);
create index Schooladm3NameIndex on School (adm3Name);
alter table School add constraint FK637222053AEF83D93464794 foreign key (adm) references Adm;
create index Seaadm2codeIndex on Sea (adm2Code);
create index Seaadm1NameIndex on Sea (adm1Name);
create index SeagisFeatureFeatureCodeindex on Sea (featureCode);
create index SeagisFeatureIdIndex on Sea (featureId);
create index Seaadm2NameIndex on Sea (adm2Name);
create index Seaadm4codeIndex on Sea (adm4Code);
create index Seaadm4NameIndex on Sea (adm4Name);
create index Seaadm3codeIndex on Sea (adm3Code);
create index SeagisFeatureFeatureClassindex on Sea (featureClass);
create index Seaadm1codeIndex on Sea (adm1Code);
create index SeagisFeatureCountryindex on Sea (countryCode);
create index Seaadm3NameIndex on Sea (adm3Name);
alter table Sea add constraint FK637222053AEF83D1442f foreign key (adm) references Adm;
create index Springadm2codeIndex on Spring (adm2Code);
create index Springadm1NameIndex on Spring (adm1Name);
create index SpringgisFeatureFeatureCodeindex on Spring (featureCode);
create index SpringgisFeatureIdIndex on Spring (featureId);
create index Springadm2NameIndex on Spring (adm2Name);
create index Springadm4codeIndex on Spring (adm4Code);
create index Springadm4NameIndex on Spring (adm4Name);
create index Springadm3codeIndex on Spring (adm3Code);
create index SpringgisFeatureFeatureClassindex on Spring (featureClass);
create index Springadm1codeIndex on Spring (adm1Code);
create index SpringgisFeatureCountryindex on Spring (countryCode);
create index Springadm3NameIndex on Spring (adm3Name);
alter table Spring add constraint FK637222053AEF83D9401ee2d foreign key (adm) references Adm;
create index Stadiumadm2codeIndex on Stadium (adm2Code);
create index Stadiumadm1NameIndex on Stadium (adm1Name);
create index StadiumgisFeatureFeatureCodeindex on Stadium (featureCode);
create index StadiumgisFeatureIdIndex on Stadium (featureId);
create index Stadiumadm2NameIndex on Stadium (adm2Name);
create index Stadiumadm4codeIndex on Stadium (adm4Code);
create index Stadiumadm4NameIndex on Stadium (adm4Name);
create index Stadiumadm3codeIndex on Stadium (adm3Code);
create index StadiumgisFeatureFeatureClassindex on Stadium (featureClass);
create index Stadiumadm1codeIndex on Stadium (adm1Code);
create index StadiumgisFeatureCountryindex on Stadium (countryCode);
create index Stadiumadm3NameIndex on Stadium (adm3Name);
alter table Stadium add constraint FK637222053AEF83Df21d53dd foreign key (adm) references Adm;
create index Straitadm2codeIndex on Strait (adm2Code);
create index Straitadm1NameIndex on Strait (adm1Name);
create index StraitgisFeatureFeatureCodeindex on Strait (featureCode);
create index StraitgisFeatureIdIndex on Strait (featureId);
create index Straitadm2NameIndex on Strait (adm2Name);
create index Straitadm4codeIndex on Strait (adm4Code);
create index Straitadm4NameIndex on Strait (adm4Name);
create index Straitadm3codeIndex on Strait (adm3Code);
create index StraitgisFeatureFeatureClassindex on Strait (featureClass);
create index Straitadm1codeIndex on Strait (adm1Code);
create index StraitgisFeatureCountryindex on Strait (countryCode);
create index Straitadm3NameIndex on Strait (adm3Name);
alter table Strait add constraint FK637222053AEF83D943a2d9b foreign key (adm) references Adm;
create index Streamadm2codeIndex on Stream (adm2Code);
create index Streamadm1NameIndex on Stream (adm1Name);
create index StreamgisFeatureFeatureCodeindex on Stream (featureCode);
create index StreamgisFeatureIdIndex on Stream (featureId);
create index Streamadm2NameIndex on Stream (adm2Name);
create index Streamadm4codeIndex on Stream (adm4Code);
create index Streamadm4NameIndex on Stream (adm4Name);
create index Streamadm3codeIndex on Stream (adm3Code);
create index StreamgisFeatureFeatureClassindex on Stream (featureClass);
create index Streamadm1codeIndex on Stream (adm1Code);
create index StreamgisFeatureCountryindex on Stream (countryCode);
create index Streamadm3NameIndex on Stream (adm3Name);
alter table Stream add constraint FK637222053AEF83D943a3ba0 foreign key (adm) references Adm;
create index Streetadm2codeIndex on Street (adm2Code);
create index Streetadm1NameIndex on Street (adm1Name);
create index StreetgisFeatureFeatureCodeindex on Street (featureCode);
create index StreetgisFeatureIdIndex on Street (featureId);
create index Streetadm2NameIndex on Street (adm2Name);
create index Streetadm4codeIndex on Street (adm4Code);
create index Streetadm4NameIndex on Street (adm4Name);
create index Streetadm3codeIndex on Street (adm3Code);
create index StreetgisFeatureFeatureClassindex on Street (featureClass);
create index Streetadm1codeIndex on Street (adm1Code);
create index StreetgisFeatureCountryindex on Street (countryCode);
create index Streetadm3NameIndex on Street (adm3Name);
alter table Street add constraint FK637222053AEF83D943a3c23 foreign key (adm) references Adm;
create index Theateradm2codeIndex on Theater (adm2Code);
create index Theateradm1NameIndex on Theater (adm1Name);
create index TheatergisFeatureFeatureCodeindex on Theater (featureCode);
create index TheatergisFeatureIdIndex on Theater (featureId);
create index Theateradm2NameIndex on Theater (adm2Name);
create index Theateradm4codeIndex on Theater (adm4Code);
create index Theateradm4NameIndex on Theater (adm4Name);
create index Theateradm3codeIndex on Theater (adm3Code);
create index TheatergisFeatureFeatureClassindex on Theater (featureClass);
create index Theateradm1codeIndex on Theater (adm1Code);
create index TheatergisFeatureCountryindex on Theater (countryCode);
create index Theateradm3NameIndex on Theater (adm3Name);
alter table Theater add constraint FK637222053AEF83D12c08ff1 foreign key (adm) references Adm;
create index Toweradm2codeIndex on Tower (adm2Code);
create index Toweradm1NameIndex on Tower (adm1Name);
create index TowergisFeatureFeatureCodeindex on Tower (featureCode);
create index TowergisFeatureIdIndex on Tower (featureId);
create index Toweradm2NameIndex on Tower (adm2Name);
create index Toweradm4codeIndex on Tower (adm4Code);
create index Toweradm4NameIndex on Tower (adm4Name);
create index Toweradm3codeIndex on Tower (adm3Code);
create index TowergisFeatureFeatureClassindex on Tower (featureClass);
create index Toweradm1codeIndex on Tower (adm1Code);
create index TowergisFeatureCountryindex on Tower (countryCode);
create index Toweradm3NameIndex on Tower (adm3Name);
alter table Tower add constraint FK637222053AEF83D4d3f6e9 foreign key (adm) references Adm;
create index Treeadm2codeIndex on Tree (adm2Code);
create index Treeadm1NameIndex on Tree (adm1Name);
create index TreegisFeatureFeatureCodeindex on Tree (featureCode);
create index TreegisFeatureIdIndex on Tree (featureId);
create index Treeadm2NameIndex on Tree (adm2Name);
create index Treeadm4codeIndex on Tree (adm4Code);
create index Treeadm4NameIndex on Tree (adm4Name);
create index Treeadm3codeIndex on Tree (adm3Code);
create index TreegisFeatureFeatureClassindex on Tree (featureClass);
create index Treeadm1codeIndex on Tree (adm1Code);
create index TreegisFeatureCountryindex on Tree (countryCode);
create index Treeadm3NameIndex on Tree (adm3Name);
alter table Tree add constraint FK637222053AEF83D27e7be foreign key (adm) references Adm;
create index Tunneladm2codeIndex on Tunnel (adm2Code);
create index Tunneladm1NameIndex on Tunnel (adm1Name);
create index TunnelgisFeatureFeatureCodeindex on Tunnel (featureCode);
create index TunnelgisFeatureIdIndex on Tunnel (featureId);
create index Tunneladm2NameIndex on Tunnel (adm2Name);
create index Tunneladm4codeIndex on Tunnel (adm4Code);
create index Tunneladm4NameIndex on Tunnel (adm4Name);
create index Tunneladm3codeIndex on Tunnel (adm3Code);
create index TunnelgisFeatureFeatureClassindex on Tunnel (featureClass);
create index Tunneladm1codeIndex on Tunnel (adm1Code);
create index TunnelgisFeatureCountryindex on Tunnel (countryCode);
create index Tunneladm3NameIndex on Tunnel (adm3Name);
alter table Tunnel add constraint FK637222053AEF83D95fb7c88 foreign key (adm) references Adm;
create index UnderSeaadm2codeIndex on UnderSea (adm2Code);
create index UnderSeaadm1NameIndex on UnderSea (adm1Name);
create index UnderSeagisFeatureFeatureCodeindex on UnderSea (featureCode);
create index UnderSeagisFeatureIdIndex on UnderSea (featureId);
create index UnderSeaadm2NameIndex on UnderSea (adm2Name);
create index UnderSeaadm4codeIndex on UnderSea (adm4Code);
create index UnderSeaadm4NameIndex on UnderSea (adm4Name);
create index UnderSeaadm3codeIndex on UnderSea (adm3Code);
create index UnderSeagisFeatureFeatureClassindex on UnderSea (featureClass);
create index UnderSeaadm1codeIndex on UnderSea (adm1Code);
create index UnderSeagisFeatureCountryindex on UnderSea (countryCode);
create index UnderSeaadm3NameIndex on UnderSea (adm3Name);
alter table UnderSea add constraint FK637222053AEF83De91a5677 foreign key (adm) references Adm;
create index Vineyardadm2codeIndex on Vineyard (adm2Code);
create index Vineyardadm1NameIndex on Vineyard (adm1Name);
create index VineyardgisFeatureFeatureCodeindex on Vineyard (featureCode);
create index VineyardgisFeatureIdIndex on Vineyard (featureId);
create index Vineyardadm2NameIndex on Vineyard (adm2Name);
create index Vineyardadm4codeIndex on Vineyard (adm4Code);
create index Vineyardadm4NameIndex on Vineyard (adm4Name);
create index Vineyardadm3codeIndex on Vineyard (adm3Code);
create index VineyardgisFeatureFeatureClassindex on Vineyard (featureClass);
create index Vineyardadm1codeIndex on Vineyard (adm1Code);
create index VineyardgisFeatureCountryindex on Vineyard (countryCode);
create index Vineyardadm3NameIndex on Vineyard (adm3Name);
alter table Vineyard add constraint FK637222053AEF83D59903604 foreign key (adm) references Adm;
create index Volcanoadm2codeIndex on Volcano (adm2Code);
create index Volcanoadm1NameIndex on Volcano (adm1Name);
create index VolcanogisFeatureFeatureCodeindex on Volcano (featureCode);
create index VolcanogisFeatureIdIndex on Volcano (featureId);
create index Volcanoadm2NameIndex on Volcano (adm2Name);
create index Volcanoadm4codeIndex on Volcano (adm4Code);
create index Volcanoadm4NameIndex on Volcano (adm4Name);
create index Volcanoadm3codeIndex on Volcano (adm3Code);
create index VolcanogisFeatureFeatureClassindex on Volcano (featureClass);
create index Volcanoadm1codeIndex on Volcano (adm1Code);
create index VolcanogisFeatureCountryindex on Volcano (countryCode);
create index Volcanoadm3NameIndex on Volcano (adm3Name);
alter table Volcano add constraint FK637222053AEF83D88e239d2 foreign key (adm) references Adm;
create index WaterBodyadm2codeIndex on WaterBody (adm2Code);
create index WaterBodyadm1NameIndex on WaterBody (adm1Name);
create index WaterBodygisFeatureFeatureCodeindex on WaterBody (featureCode);
create index WaterBodygisFeatureIdIndex on WaterBody (featureId);
create index WaterBodyadm2NameIndex on WaterBody (adm2Name);
create index WaterBodyadm4codeIndex on WaterBody (adm4Code);
create index WaterBodyadm4NameIndex on WaterBody (adm4Name);
create index WaterBodyadm3codeIndex on WaterBody (adm3Code);
create index WaterBodygisFeatureFeatureClassindex on WaterBody (featureClass);
create index WaterBodyadm1codeIndex on WaterBody (adm1Code);
create index WaterBodygisFeatureCountryindex on WaterBody (countryCode);
create index WaterBodyadm3NameIndex on WaterBody (adm3Name);
alter table WaterBody add constraint FK637222053AEF83D6aa62f39 foreign key (adm) references Adm;
create index zipcodefeatureidindex on ZipCode (gisFeature);
create index Zooadm2codeIndex on Zoo (adm2Code);
create index Zooadm1NameIndex on Zoo (adm1Name);
create index ZoogisFeatureFeatureCodeindex on Zoo (featureCode);
create index ZoogisFeatureIdIndex on Zoo (featureId);
create index Zooadm2NameIndex on Zoo (adm2Name);
create index Zooadm4codeIndex on Zoo (adm4Code);
create index Zooadm4NameIndex on Zoo (adm4Name);
create index Zooadm3codeIndex on Zoo (adm3Code);
create index ZoogisFeatureFeatureClassindex on Zoo (featureClass);
create index Zooadm1codeIndex on Zoo (adm1Code);
create index ZoogisFeatureCountryindex on Zoo (countryCode);
create index Zooadm3NameIndex on Zoo (adm3Name);
alter table Zoo add constraint FK637222053AEF83D15fba foreign key (adm) references Adm;
alter table user_role add constraint FK143BF46ADF9B113E foreign key (role_id) references role;
alter table user_role add constraint FK143BF46A84C5D51E foreign key (user_id) references app_user;
create sequence Alternatename_sequence;
create sequence gisfeature_sequence;
create sequence hibernate_sequence;
create sequence language_id_seq;
create sequence stats_Usage_Sequence;
create sequence street_osm_sequence;
create sequence zipcode_sequence;
